# Uses of Class
org.eclipse.net4j.util.properties.Properties

Packages that use Properties
Package
Description
org.eclipse.net4j.util.properties
A framework to describe and access properties of POJOs and to support Eclipse `property testers` and `IPropertySources` in a uniform way.

## Uses of Properties in org.eclipse.net4j.util.properties

Methods in org.eclipse.net4j.util.properties that return Properties
Modifier and Type
Method
Description
`final <TARGET_RECEIVER>
Properties<TARGET_RECEIVER>`
Properties.`adaptProperties(Class<TARGET_RECEIVER> targetReceiverType, String namePrefix, Function<TARGET_RECEIVER,RECEIVER> receiverConverter)`